
.tab-ctrl {
    font-family: Arial, sans-serif;
    /*border: 1px solid #ccc;*/ 

    overflow: hidden;
    height: 100%;
    background-color: #eee;

}

    .tab-ctrl .tab-links {
        overflow: hidden;
        height: 2em;
    }

        .tab-ctrl .tab-links .tab-link {
            /*padding: 10px 15px;*/
            height: 2em;
            cursor: pointer;
            border: none;
            background-color: #f2f2f2;
            width: fit-content;
        }
      
        .tab-ctrl .tab-links .tab-link:hover {
            background-color: #ddd;
        }

    .tab-ctrl .tab-content-holder {
        overflow: scroll;
        height: 'calc(100% - 2em)';
    }

        .tab-ctrl .tab-content-holder .tab-content {
            display: none;
            /*padding: 10px*/;
            /*border-top: 1px solid #ccc*/;
        }

        .tab-ctrl .tab-content-holder .tab-content.active {
            display: block;
        }